Scrum - User story #860

As a admin user | want to select which elements render on a PBl on PB

2014-08-31 01:01 - Emilio Gonzéalez Montafa

Status: Resolved

Priority: Normal

Category: Product backlog

Target version: Scrum v0.8.0

Blocked: Alone:
Description

Subtasks:

To do # 861: Settings to render or not PBI attributes on PB

Resolved

History

#1 - 2014-08-31 01:03 - Emilio Gonzalez Montana

- Status changed from New to Resolved

#2 - 2015-04-26 11:45 - Emilio Gonzalez Montaina
- Category set to Product backlog
